diff -pruN 1.3-1.1/debian/changelog 1.3-2/debian/changelog
--- 1.3-1.1/debian/changelog	2020-12-29 00:32:19.000000000 +0000
+++ 1.3-2/debian/changelog	2021-02-03 21:51:08.000000000 +0000
@@ -1,9 +1,17 @@
-commons-exec (1.3-1.1) unstable; urgency=medium
+commons-exec (1.3-2) unstable; urgency=medium
 
-  * Non maintainer upload by the Reproducible Builds team.
-  * No source change upload to rebuild on buildd with .buildinfo files.
+  [ tony mancill ]
+  * Remove Ramakrishnan Muthukrishnan from Uploaders (Closes: #859287)
 
- -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:32:19 +0100
+  [ Emmanuel Bourg ]
+  * Remove Peter Collingbourne from Uploaders (Closes: #740322)
+  * Build with the DH sequencer instead of CDBS
+  * Standards-Version updated to 4.5.1
+  * Switch to debhelper level 13
+  * Use salsa.debian.org Vcs-* URLs
+  * Use secure URIs
+
+ -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2021 22:51:08 +0100
 
 commons-exec (1.3-1) unstable; urgency=medium
 
diff -pruN 1.3-1.1/debian/compat 1.3-2/debian/compat
--- 1.3-1.1/debian/compat	2014-01-16 14:45:00.000000000 +0000
+++ 1.3-2/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-9
diff -pruN 1.3-1.1/debian/control 1.3-2/debian/control
--- 1.3-1.1/debian/control	2015-06-01 09:17:13.000000000 +0000
+++ 1.3-2/debian/control	2021-02-03 21:49:58.000000000 +0000
@@ -2,13 +2,17 @@ Source: commons-exec
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Peter Collingbourne <peter@pcc.me.uk>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
- Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper, iputils-ping, junit4
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-exec.git
-Vcs-Git: git://anonscm.debian.org/pkg-java/commons-exec.git
-Homepage: http://commons.apache.org/exec/
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ iputils-ping,
+ junit4,
+ maven-debian-helper
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/java-team/commons-exec
+Vcs-Git: https://salsa.debian.org/java-team/commons-exec.git
+Homepage: https://commons.apache.org/exec/
 
 Package: libcommons-exec-java
 Architecture: all
diff -pruN 1.3-1.1/debian/copyright 1.3-2/debian/copyright
--- 1.3-1.1/debian/copyright	2014-01-16 14:45:00.000000000 +0000
+++ 1.3-2/debian/copyright	2021-02-03 21:48:54.000000000 +0000
@@ -1,7 +1,7 @@
-Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: Apache Commons Exec
 Upstream-Contact: Apache Commons Developers <dev@commons.apache.org>
-Source: http://commons.apache.org/exec/
+Source: https://commons.apache.org/exec/
 
 Files: *
 Copyright: 2005-2010, The Apache Software Foundation.
diff -pruN 1.3-1.1/debian/rules 1.3-2/debian/rules
--- 1.3-1.1/debian/rules	2014-01-16 14:45:00.000000000 +0000
+++ 1.3-2/debian/rules	2021-02-03 21:48:17.000000000 +0000
@@ -1,11 +1,4 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/maven.mk
-
-JAVA_HOME := /usr/lib/jvm/default-java
-
-#DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt
-
-get-orig-source:
-	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
+%:
+	dh $@ --buildsystem=maven
diff -pruN 1.3-1.1/debian/watch 1.3-2/debian/watch
--- 1.3-1.1/debian/watch	2014-01-16 14:45:00.000000000 +0000
+++ 1.3-2/debian/watch	2021-02-03 21:48:54.000000000 +0000
@@ -1,2 +1,2 @@
-version=3
-http://archive.apache.org/dist/commons/exec/source/commons-exec-([\d.]+)-src\.tar\.gz
+version=4
+https://archive.apache.org/dist/commons/exec/source/commons-exec-([\d.]+)-src\.tar\.gz
